accounts_admin_create_user: Create User
accounts_admin_username: Username
accounts_admin_email: Email
accounts_admin_roles: Roles
accounts_admin_state: State
accounts_admin_accounts: Accounts
accounts_admin_create_new_user: Create New User
accounts_admin_password: Password
accounts_admin_edit: Edit
accounts_admin_new_password: New Password
accounts_admin_delete: Delete
accounts_admin_save: Save
accounts_admin_message_account_was_not_deleted: "Account was deleted."
accounts_admin_message_account_deleted: "Account was not deleted."
accounts_admin_confirmation_required_for_account_delete: "Are you sure you want to delete this account?"
accounts_admin_confirmation_required: "Confirmation Required"
accounts_admin_installation_username_tip: "Lowercase chars only, e.g. admin"
accounts_admin_installation_email_tip: "Valid email address"
accounts_admin_installation_password_tip: "The password must have at least 8 characters, contain uppercase letters, lowercase letters, special characters and numbers."
accounts_admin_message_new_password_was_sended: "New password was sended"
accounts_admin_login: Login
accounts_admin_registration: Registration
accounts_admin_forgot_password: Forgot Password ?
accounts_admin_reset_password: Reset Password
accounts_admin_reset: Reset
accounts_admin_cancel: Cancel
accounts_admin_full_name: Full name
accounts_admin_message_hashed_password_reset_not_valid: "Hash for password reset is not valid"
accounts_admin_message_wrong_email_password: "The email and password you entered did not match our records."
